Page MenuHomePhabricator

Import examples when it makes sense
Closed, ResolvedPublic

Description

The doxygen documentation did include a few examples (https://docs.enlightenment.org/auto/). It would be good to go through them and figure out the one that have value for getting on the documentation web site with proper comments around.

cedric created this task.Aug 3 2017, 3:57 PM
cedric renamed this task from Import example when it makes sense to Import examples when it makes sense.
zmike added a project: efl.Aug 22 2017, 3:42 PM
cedric raised the priority of this task from Wishlist to Normal.Oct 2 2017, 3:36 PM

In essence we have done all we can here until the Beta API progresses. Progress is being tracked in T5835

ajwillia.ms closed this task as Resolved.Jan 4 2018, 7:47 AM
ajwillia.ms claimed this task.